Vivian Meazza wrote:
Has anyone tried this delightful model under 0.9.5-pre2 recently? I get
YASim failing to converge.


Confirmed - same problem here.

--
Jon Stockill
[EMAIL PROTECTED]


_______________________________________________ Flightgear-devel mailing list [EMAIL PROTECTED] http://mail.flightgear.org/mailman/listinfo/flightgear-devel 2f585eeea02e2c79d7b1d8c4963bae2d

Reply via email to